## ruby-timecop 0.5.9

=== debian/changelog ===
ruby-timecop (0.5.9-2) unstable; urgency=low

  * Team upload.
  * Add missing Build-Depends on ruby-tzinfo. (Closes: #713166)
  * Update project homepage URL.
  * Clean up boilerplate in debian/rules.

 -- Jérémy Bobbio <lunar@debian.org>  Sun, 23 Jun 2013 13:32:29 +0200

ruby-timecop (0.5.9-1) unstable; urgency=low

  * Initial release (Closes: #692052)

 -- Nandaja Varma <nandaja.varma@gmail.com>  Thu, 01 Nov 2012 23:33:19 +0400
