## ruby-timecop 0.7.1

=== debian/changelog ===
ruby-timecop (0.7.1-1) unstable; urgency=medium

  [ Jérémy Bobbio ]
  * Add git-buildpackage configuration

  [ Cédric Boutillier ]
  * Imported Upstream version 0.7.1
  * Add myself to the uploders
  * Bump Standards-Version to 3.9.5 (no changes needed)
  * Build-depend on ruby-test-unit (Closes: #759898)
  * Add autopkgtest support
    + prefix tests path with ./
    + add fix_path_require.patch to use an absolute path to require timecop in
      tests, as the local lib/ directory is moved away during autopkgtest.
  * Do not install History.rdoc, not shipped anymore by upstream

 -- Cédric Boutillier <boutil@debian.org>  Sun, 31 Aug 2014 23:57:29 +0200
