=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Nandaja Varma <nandaja.varma@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-mocha, ruby-activesupport, ruby-tzinfo
-Standards-Version: 3.9.4
+Uploaders: Nandaja Varma <nandaja.varma@gmail.com>, Cédric Boutillier <boutil@debian.org>
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-mocha, ruby-activesupport, ruby-tzinfo, ruby-test-unit
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-timecop.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-timecop.git;a=summary
 Homepage: https://github.com/travisjeffery/timecop
