## ruby-timecop 0.7.3

=== debian/changelog ===
ruby-timecop (0.7.3-1) unstable; urgency=medium

  * Imported Upstream version 0.7.3
  * Refresh patches
  * Buid-depends on ruby-minitest instead of ruby-test-unit
  * Bump Standards-Version to 3.9.6 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Tue, 26 May 2015 23:33:34 +0200
