## ruby-timecop 0.8.0

=== debian/changelog ===
ruby-timecop (0.8.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * debian/rules: set TZ=UTC (Closes: #795663)
  * Refresh packaging with a new dh-make-ruby run

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 10 Sep 2015 19:59:42 -0300
