## ruby-timecop 0.9.1

=== debian/changelog ===
ruby-timecop (0.9.1-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Cédric Boutillier ]
  * New upstream version 0.9.1
  * Run wrap-and-sort on packaging files
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Move debian/watch to gemwatch.debian.net
  * Use salsa.debian.org in Vcs-* fields
  * Refresh test_helper.rb_editing.patch
  * Drop fix_path_require.patch, fixed upstream
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Use secure copyright file specification URI.

 -- Cédric Boutillier <boutil@debian.org>  Sun, 15 Sep 2019 10:13:02 +0200
