=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Nandaja Varma <nandaja.varma@gmail.com>,
            Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                ruby-activesupport,
                ruby-minitest,
                ruby-mocha,
-               ruby-tzinfo,
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-timecop.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-timecop.git
+               ruby-tzinfo
+Standards-Version: 4.4.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-timecop.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-timecop
 Homepage: https://github.com/travisjeffery/timecop
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
