=== debian/watch ===
version=3
https://gemwatch.debian.net/timecop .*/timecop-(.*).tar.gz
