## ruby-timecop 0.9.5

=== debian/changelog ===
ruby-timecop (0.9.5-1) unstable; urgency=medium

  * New upstream version 0.9.5
  * Update packaging with dh-make-ruby -w
    + drop explicit ruby dependency
    + gem install layout
    + use ruby-tests.rake instead of ruby-tests.rb
    + bump Standards-Version to 4.6.1 (no changes needed)
  * Drop debian/tests directory
  * Refresh test_helper.rb_editing.patch
  * Build-depend on ruby-rspec
  * Bump debhelper compatibility level to 13

 -- Cédric Boutillier <boutil@debian.org>  Mon, 18 Jul 2022 16:36:49 +0200
