=== debian/control ===
--- 
+++ 
@@ -4,24 +4,26 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Nandaja Varma <nandaja.varma@gmail.com>,
            Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ruby-activesupport,
                ruby-minitest,
                ruby-mocha,
+               ruby-rspec,
                ruby-tzinfo
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-timecop.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-timecop
 Homepage: https://github.com/travisjeffery/timecop
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-timecop
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${ruby:Depends},
          ${shlibs:Depends}
 Description: Ruby library to easily test time-dependent code
  Timecop makes it easy to travel through or freeze time for creating a
