=== debian/watch ===
version=4
https://gemwatch.debian.net/timecop .*/timecop-(.*).tar.gz
