## ruby-timecop 0.9.6

=== debian/changelog ===
ruby-timecop (0.9.6-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.4.1, no changes needed.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Apply multi-arch hints. + ruby-timecop: Add Multi-Arch: foreign.

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source
    package

  [ Lucas Nussbaum ]
  * New upstream version 0.9.6
  * Refresh packaging using dh-make-ruby -w
  * test_helper.rb_editing.patch: improve header
  * Fix running test suite

 -- Lucas Nussbaum <lucas@debian.org>  Sat, 14 Jan 2023 14:33:55 +0000
