=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ruby-timecop
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Nandaja Varma <nandaja.varma@gmail.com>,
            Cédric Boutillier <boutil@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -16,15 +16,14 @@
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-timecop
 Homepage: https://github.com/travisjeffery/timecop
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-timecop
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
+Multi-Arch: foreign
 Description: Ruby library to easily test time-dependent code
  Timecop makes it easy to travel through or freeze time for creating a
  predictable and ultimately testable scenario.
