## ruby-timecop 0.9.8

=== debian/changelog ===
ruby-timecop (0.9.8-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.9.8
  * Refresh patch test_helper.rb_editing.patch

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 27 Aug 2023 08:54:02 +0200
