## ruby-timecop 0.9.10

=== debian/changelog ===
ruby-timecop (0.9.10-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * tests: skip two clock tests on 32-bits architectures

 -- Paul Gevers <elbrus@debian.org>  Sat, 02 Nov 2024 08:34:36 +0100

ruby-timecop (0.9.10-1) unstable; urgency=medium

  * New upstream version 0.9.10
  * Bump Standards-Version to 4.7.0 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Tue, 23 Jul 2024 16:16:38 +0200
