=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                ruby-mocha,
                ruby-rspec,
                ruby-tzinfo
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-timecop.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-timecop
 Homepage: https://github.com/travisjeffery/timecop
